Bug 102640 - maximizing doesn't maximize fully
maximizing doesn't maximize fully
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-08-19 05:22 EDT by Martijn Feleus
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-04 02:23:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martijn Feleus 2003-08-19 05:22:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.11 (X11; Linux i686; U;) Gecko/20030417

Description of problem:
When maximizing windows using WindowMaker, the maximized window leaves some
vertical space unused. This is not present in any official WM version, just in
RH's version. We could not reproduce this effect using other distributions than
RH, and the effect is present with fresh accounts as well. We do not patch WM in
any way.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.login with a windowmaker session
2.maximize a window

Actual Results:  window leaves some 20 pixels of screen unused, with or without
'avoiding the icons'

Expected Results:  use all of the screen

Additional info:
Comment 1 Havoc Pennington 2003-10-04 02:23:47 EDT
WindowMaker is no longer in the distribution, and a bugfix update for 8.0 is not

Note You need to log in before you can comment on or make changes to this bug.